<ion-grid class="ion-padding">
  <ion-row class="ion-justify-content-center">
    <ion-text color="danger">
      <h5>
        {{ 'Frequently asked quetions on Dwarpal.co.in' | translate }}
      </h5>
    </ion-text>
  </ion-row>
  <ion-row>
    <ion-col>
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ 'Does Dwarpal offer a money-back guarantee?' | translate }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
            {{ 'Yes, we offer a 45-day money-back guarantee for any Dwarpal.co.in plan. See full details on refunds in our terms of service' | translate }}
          </ion-text>
        </ion-card-content>
      </ion-card>
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ 'Can I acquire a mix of licenses?' | translate }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
            {{ 'No, all users in the Society need to be on the same plan.' | translate }}
          </ion-text>
        </ion-card-content>
      </ion-card>
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ 'I already have an account, how do I upgrade?' | translate }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
           {{ ' Head over to ' | translate }}<a href="/pricing">{{ 'Pricing' | translate }}</a> {{ 'page, choose the plan that is right for you.' | translate }}
          </ion-text>
        </ion-card-content>
      </ion-card>
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ 'How do I subscribe?' | translate }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
            {{ ' Head over to ' | translate }} <a href="/pricing">{{ 'Pricing' | translate }}</a> {{ 'page, choose the plan that is right for you. After purchase,we’ll take care of upgrading your account to the plan you’ve chosen.' | translate }}
          </ion-text>
        </ion-card-content>
      </ion-card>
    </ion-col>
    <ion-col>
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ 'What about your availability and security?' | translate }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
            {{ 'Dwarpal.co.in is monitored 24/7. Our servers are hosted on Amazon Web Services (AWS), we use configuration management, and we patch our servers at least once a week. Our runbooks are public as is our operational issue tracker. Dwarpal offers Two-Factor Authentication (2FA) via a mobile application or a U2F device, rate limiting, audit logs, and passwords are one-way encrypted. Answers to other common security questions are available on our security page.' | translate }}
          </ion-text>
        </ion-card-content>
      </ion-card>
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ 'Where is Dwarpal.co.in hosted?' | translate }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
            {{ 'Currently we are hosted on the Amazon AWS Platform in the USA' | translate }}
          </ion-text>
        </ion-card-content>
      </ion-card>
      <ion-card>
        <ion-card-header>
          <ion-card-title>{{ 'Can I export my data?' | translate }}</ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
            {{ 'You can export most of your data at any time. Your data belongs to you. You are never stuck on Dwarpal.co.in, you can always export and import your project to a self hosted version of Dwarpal.' | translate }}
          </ion-text>
        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>
</ion-grid>